{% extends 'base.html' %}
{%load static%}
{%block content%}
<link rel="stylesheet" href="{% static 'admin.css' %}">
{% if user.is_authenticated%}
  {% if user.is_staff %}
    <div class="container" style=" margin-top: 8rem">
      <a href="{%url 'RumahSakit:pendaftar' %}" style="text-decoration: none;">
      <div class="card mx-auto" id="kartu1">
        <div class="card-body text-center" id="text-card">
          Pendaftar SWAB Test
        </div>
      </div>
      </a>
      <a href="{%url 'screeningCovid:daftarbantuan' %}" style="text-decoration: none;">
      <div class="card mx-auto" id="kartu2">
        <div class="card-body text-center" id="text-card">
          Masyarakat Butuh Bantuan
        </div>
      </div>
      </a>
      <a href="{%url 'Riwayat:form_riwayat' %}" style="text-decoration: none;">
        <div class="card mx-auto" id="kartu3">
          <div class="card-body text-center" id="text-card">
            Form Riwayat Pasien
          </div>
        </div>
      </a>
    </div>
    {% else %}
      <div class="container" style=" margin-top: 8rem">
      <a href="{% url 'login:login' %}" style="text-decoration: none;">
      <div class="card mx-auto" id="kartu1">
        <div class="card-body text-center" id="text-card">
          Mohon maaf, akun anda tidak diizinkan mengakses halaman ini
        </div>
      </div>
      </a>
    </div>
    {% endif %}
    {% else %}
          <div class="container" style=" margin-top: 8rem">
      <a href="{% url 'login:login' %}" style="text-decoration: none;">
      <div class="card mx-auto" id="kartu1">
        <div class="card-body text-center" id="text-card">
          Silahkan login terlebih dahulu
        </div>
      </div>
      </a>
    </div>
    {% endif %}
{%endblock%}